## flexit-bacnet 2.2.1

=== debian/changelog ===
flexit-bacnet (2.2.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 18:45:07 -0500

flexit-bacnet (2.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1085022)

 -- Edward Betts <edward@4angle.com>  Sun, 13 Oct 2024 10:55:03 +0100
