=== debian/control ===
Source: flexit-bacnet
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/piotrbulinski/flexit_bacnet
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/flexit-bacnet
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/flexit-bacnet.git

Package: python3-flexit-bacnet
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for interacting with Flexit air handling units
 This library enables communication with Flexit Nordic series air handling
 units using the BACnet protocol. It facilitates the monitoring and control of
 various device features such as ventilation modes, temperatures, and fan
 settings. Users can retrieve sensor data including air temperatures and fan
 control signals, and interact with elements such as the electric heater.
