=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flexit-bacnet

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf flexit_bacnet.egg-info/

override_dh_auto_test:
