=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/flexit-bacnet-$1\.tar\.gz/ \
  https://github.com/piotrbulinski/flexit_bacnet/tags .*/v?(\d\S+)\.tar\.gz
