## flexit-bacnet 2.2.3

=== debian/changelog ===
flexit-bacnet (2.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sun, 23 Feb 2025 10:18:04 -0500
