=== debian/watch ===
version=4
https://github.com/piotrbulinski/flexit_bacnet/tags .*/v?(\d\S+)\.tar\.gz
